November 21, 2001

SSH buffer overflow

Author: JT Smith

O'Reilly.net is warning in this week's security alerts of a buffer overflow in SSH 1: "The big news this week is that the SSH Communications Security recommends that users stop using the SSH1 protocol and replace it with SSH2. Users of OpenSSH should upgrade to version 2.3.0 as soon as possible."

Category:

  • Linux
Click Here!